Commit e24c67b2 by Jérome Perrin

stack: add a version pin for subprocess32 ( 3.5.3 )

It will be used on python2.7

from https://docs.python.org/2/library/subprocess.html :
POSIX users (Linux, BSD, etc.) are strongly encouraged to install and
use the much more recent subprocess32 module instead of the version
included with python 2.7. It is a drop in replacement with better
behavior in many situations.

/reviewed-on !476
parent f843f612
......@@ -144,6 +144,7 @@ slapos.recipe.build = 0.40
slapos.recipe.cmmi = 0.10
slapos.toolbox = 0.84
stevedore = 1.21.0
subprocess32 = 3.5.3
unicodecsv = 0.14.1
xml-marshaller = 0.9.7
paramiko = 2.1.3
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or sign in to comment